Jump to content

10.3 Panther Compatibility With FileMaker 5.5 Pro


Rome Hanks

This topic is 7546 days old. Please don't post here. Open a new topic instead.

Recommended Posts

  • Newbies

Has anyone been using 10.3/Panther with FileMaker 5.5 Pro? I am interested in switching our office over from 10.2.6/Jaguar, but am hesitant because FileMaker doesn't seem to list version 5.5 as compatible at their website. Of course, they only mention their latest release - 6.0.

Thanks

Rome Hanks

Link to comment
Share on other sites

Hi,

To add to the above, all appearances seem positive for FMP 5.5v2 (OS9 version) running under Classic on Panther. And it fairly breezes along.

This is a bonus, since the OS9 version of FMPv6 behaved idiosyncratically on 10.2.x (haven't tested it on Panther), but 5.5 comes up clean. Makes for quick-switch spot testing of OS9 functionality when doing dev tweaks on X. cool.gif

Link to comment
Share on other sites

  • 4 weeks later...

I have FMP 5.5 v1 on a Titanium 1ghz machine and Panther 10.3.1. Unfortunately copy and paste functions don't work in the define fields. This is a remarkable bug, because for long calculations and what not I have to retype so much repetative things. Anyone know if there is a fix?

Link to comment
Share on other sites

Hello mozart11,

We occasionally run FMP 5.5v2 in classic on Panther 10.3.1 for testing purposes. Copying and pasting works fine in the calc dialogs. Also, we routinely run the OSX native versions of the current versions of FMP and FMD (6.0v4) on OS 10.3.1 without problems - including copy/paste in the dialogs.

However according to the FileMaker update notes for the free FMP 5.5v2 updater, one of the many bug-fixes for that update was "in Mac OS X, Cut, Copy and Paste are no longer disabled in many FileMaker Pro dialogs". I suspect that if you download the 5.5v2 update from:

http://www.filemaker.com/support/updaters.html

it may fix your problem. Even if it doesn't it would be a good move, as there were quite a few fixes and improvements in the v2 update - and it *is* free! smirk.gif

If not, then you have a couple of other options;

1. Run FMP 5.5 in Classic - at least when you need to do heavy duty cutting and pasting of calc formulae.

2. Update to FMP v6 - which, though it will cost you something,. will carry various other benefits alongside a fix for your clipboard problems. wink.gif

Link to comment
Share on other sites

This topic is 7546 days old. Please don't post here. Open a new topic instead.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.